package com.usky.rule.vo.log;

import com.usky.rule.vo.log.Content;

public interface RuleEngineLogSerialization<T> {
    T serialize(String detail);

    Content toContent(Object obj);

    String getType();
}
